Subject: Re: [bug#55078] Acknowledgement ([PATCH]: Update webkitgtk & wpewebkit to 2.36.1.)

From: Jack Hill <[email-masked]>
Date: Mon, 9 May 2022 14:22:49 -0400 (EDT)

I tested this upgrade by building and running with a webkitgtk browser 
(vimb) on x86_64. I was able to browse a few pages without problems. This 
was with the libsoup2 variant. This, of course, doesn't test all the 
possible variations, but since this is a minor bugfix update, everything 
looks good to me and I think it is ready to be committed. Hopefully a 
committer will have time soon.

Best,
Jack